RubyGems Navigation menu

fog-softlayer 1.1.4

Module for the 'fog' gem to support SoftLayer Cloud

Versiones:

  1. 1.1.4 - August 28, 2016 (300 KB)
  2. 1.1.3 - July 13, 2016 (300 KB)
  3. 1.1.2 - June 15, 2016 (300 KB)
  4. 1.1.1 - May 06, 2016 (300 KB)
  5. 1.1.0 - February 19, 2016 (300 KB)
Mostrar todas las versiones (64 total)

dependencias de Runtime (2):

Propietarios:

Autores:

  • Matt Eldridge

SHA 256 checksum:

eedfc0cee80ea0f887c929e128447ba55c7a186e7a8dac1533d5e8f1d2cf4c38

Total de descargas 27.888.750

Para esta versión 14.483.151

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: